{
  "navigationBarTitleText": "会员等级",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-vip-module": "/components/module/app-vip",
    "app-trademark-module": "/components/module/app-trademark"
  }
}